python-pgspecial_1.2.0+20151123-1ubuntu2_all.deb


Advertisement

Description

python-pgspecial - Meta-commands handler for Postgres Database (Python 2)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-pgspecial
Package version: 1.2.0+20151123
Package release: 1ubuntu2
Package architecture: all
Package type: deb
Installed size: 152 B
Download size: 25.46 KB
Official Mirror: archive.ubuntu.com
This package provides an API to execute meta-commands (AKA "special", or "backslash commands") on PostgreSQL. This package is for Python 2 environment.

Alternatives

    Download

    Source package: python-pgspecial

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-pgspecial deb package:
      # sudo apt-get install python-pgspecial

    Files

    • /usr/lib/python2.7/dist-packages/pgspecial/__init__.py
    • /usr/lib/python2.7/dist-packages/pgspecial/dbcommands.py
    • /usr/lib/python2.7/dist-packages/pgspecial/iocommands.py
    • /usr/lib/python2.7/dist-packages/pgspecial/main.py
    • /usr/lib/python2.7/dist-packages/pgspecial/namedqueries.py
    • /usr/lib/python2.7/dist-packages/pgspecial-1.2.0.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/pgspecial-1.2.0.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/pgspecial-1.2.0.egg-info/requires.txt
    • /usr/lib/python2.7/dist-packages/pgspecial-1.2.0.egg-info/top_level.txt
    • /usr/lib/python2.7/dist-packages/pgspecial/help/__init__.py
    • /usr/lib/python2.7/dist-packages/pgspecial/help/commands.py
    • /usr/share/doc/python-pgspecial/changelog.Debian.gz
    • /usr/share/doc/python-pgspecial/copyright

    Changelog

    2016-02-12 - Colin Watson <cjwatson@ubuntu.com> python-pgspecial (1.2.0+20151123-1ubuntu2) xenial; urgency=medium * Build-depend on python{,3}-click again now that it has reclaimed its name. (This upload is essentially identical to 1.2.0+20151123-1.)

    2015-12-14 - Logan Rosen <logan@ubuntu.com> python-pgspecial (1.2.0+20151123-1ubuntu1) xenial; urgency=medium * Build-depend on python{3}-click-cli instead of python{3}-click.

    2015-11-25 - ChangZhuo Chen (陳昌倬) <czchen@debian.org> python-pgspecial (1.2.0+20151123-1) unstable; urgency=low * Initial release. Closes: #805882

    Advertisement
    Advertisement